{
    "startingState": "[encoded data, 27308 characters]",
    "imports": [
        {
            "dll": "KERNEL32.dll",
            "symbol": "SleepEx",
            "address": 4224
        },
        {
            "dll": "WINMM.dll",
            "symbol": "PlaySound",
            "address": 4240
        }
    ],
    "entryPoint": 0
}